Sakoon (Peace Of Mind ) - Bug #7036

Admin --> Counsellor --> Availability --> In view case, need to add the "Contact on" details field

inside the Counsellor Availability Details tab
07/03/2023 02:48 PM - Mohd Irfan

Status: Closed Start date: 07/03/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

In view case, need to add the "Contact on" details field inside the Counsellor Availability Details tab

See attached screenshot:
History

#1 - 07/04/2023 10:34 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/07/2023 02:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed !
